Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8248/?format=api
{ "ob_id": 8248, "uuid": "c7d350b1ec99448187607ec46c4ce35e", "title": "Landsat Thematic Mapper (TM)", "abstract": "The Thematic Mapper (TM) is one of the Earth observing sensors introduced in the Landsat program. TMs were placed aboard the Landsat 4 and 5 satellites. The wavelength range for the Thematic Mapper (TM) sensor is from the visible, through the Mid-IR, into the Thermal-IR portion of the electromagnetic spectrum.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5309/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33213/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33212/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108881/?format=api" ] }